Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

ASYD v1.1.0 #121

Merged
merged 6 commits into from Jul 1, 2016

Conversation

Projects
None yet
2 participants
@Choms
Copy link
Contributor

commented Jul 1, 2016

New:

  • Default values for custom variables.
  • Edit existing variables from the web interface.

Improved:

  • Increase variable text box size on the web interface for readability.
  • Increase modal size for displaying all available variables on the host detail section.
  • The hostgroups table in the hosts overview now reports how many servers of the group are on critical status, warning status and the total hosts count.

Fixed:

  • From v1.0.1 patch, make sure relevant directories have the appropriate permissions when adding a new host.

@Choms Choms merged commit 55e5cfb into master Jul 1, 2016

@JustDevNull

This comment has been minimized.

Copy link

commented Jul 4, 2016

In my Debian 8 installation on a Amazon EC2 instance the asyd.log showed this message :

Installing activesupport 5.0.0 (was 4.2.6)
Gem::InstallError: activesupport requires Ruby version >= 2.2.2.

I had to manually install Ruby 2.2.2 because it is not included in the repositories but encountered an error that you can see at the attached file. So I will have to stay at 1.0.0 until we resolve this situation.

copy_asyd.txt

@JustDevNull

This comment has been minimized.

Copy link

commented Jul 4, 2016

Fixed with RVM : https://rvm.io/

@Choms

This comment has been minimized.

Copy link
Contributor Author

commented Jul 4, 2016

I've just released patch 1.1.1 which would install the appropriate gem depending on Ruby version :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.